<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Tesis Jhuliana</title>
  <!-- jquery -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <!-- bootstrap -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
    crossorigin="anonymous"></script>
  <!-- Datepicker -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/css/bootstrap-datepicker.min.css" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/js/bootstrap-datepicker.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/locales/bootstrap-datepicker.es.min.js"></script>
  <!-- sweetalert2 -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.1/dist/sweetalert2.min.css">
  <script src="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.1/dist/sweetalert2.min.js"></script>

  <link rel="stylesheet" href="../css/global.css">
  <link rel="stylesheet" href="../css/media.css">
  <link rel="icon" href="../img/diseños/Logo/ShortLogo.png">
</head>

<body>
  <header>
    <nav class="navbar navbar-expand-lg navbar-light" style="background: white; border-bottom: 1px solid #86BC27">
      <a href="index.html">
        <img src="../img/diseños/Logo/LongLogo.png" alt="Logo" width="100px">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse text-center" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle active" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              Cursos
            </a>
            <div class="dropdown-menu text-center" aria-labelledby="navbarDropdown">
              <h6 class="dropdown-header">Matemática</h6>
              <a class="dropdown-item" href="#calculo_variable">Cálculo de una variable</a>
            </div>
          </li>
        </ul>
        <ul class="navbar-nav">
          <a href="#" class="nav-link active" data-toggle="modal" data-target="#modal-registro">¿Eres miembro?</a>
          <a href="#" class="nav-link active" data-toggle="modal" data-target="#modal-iniciosesion">Login</a>
        </ul>
      </div>
    </nav>
  </header>
  <section>
    <div class="jumbotron text-center fondo-header">
      <!-- <h1 class="h1">AULA & +</h1> -->
      <img src="../img/diseños/Logo/whiteLogo.png" alt="" width="300px">
      <div class="card-deck">
        <div class="card card-index pointer-scale profesor">
          <img class="card-img-top rounded-circle" src="../img/profesor.png" alt="profesor" style="width: 160px;">
          <div class="card-body">
            <h5 class="card-title">Profesor</h5>
          </div>
        </div>
        <div class="card card-index pointer-scale alumno">
          <img class="card-img-top rounded-circle" src="../img/estudiante.png" alt="alumno" style="width: 160px;">
          <div class="card-body">
            <h5 class="card-title">Alumno</h5>
          </div>
        </div>
        <div class="card card-index pointer-scale padres">
          <img class="card-img-top rounded-circle" src="../img/padres.png" alt="padres" style="width: 160px;">
          <div class="card-body">
            <h5 class="card-title">Padres</h5>
          </div>
        </div>
      </div>
      <p class="subtitle">"Tu puedes aprender lo necesario para salir adelante, SIEMPRE"</p>
    </div>
  </section>
  <section id="calculo_variable">
    <div style="text-align: center;">
      <a class="title-cursos index-subtitle h3" href="cursos.html">CÁLCULO DE UNA VARIABLE</a>
    </div>
    <div class="d-flex justify-content-around flex-wrap">
      <div class="p-2">
        <a class="index-subtitle">1° LÍMITES Y CONTINUIDAD</a>
        <ul>
          <li>
            <a class="index-subtitle">Limites de una función</a>
          </li>
        </ul>
        <ul>
          <li>
            <a class="index-subtitle">Continuidad</a>
          </li>
        </ul>
      </div>
      <div class="p-2">
        <a class="index-subtitle">2° CÁLCULO DIFERENCIAL EN UNA VARIABLE</a>
        <ul>
          <li>
            <a class="index-subtitle">Introducción al Cálculo Diferencial</a>
          </li>
        </ul>
        <ul>
          <li>
            <a class="index-subtitle">Aplicaciones de la Derivada</a>
          </li>
        </ul>
      </div>
      <div class="p-2">
        <a class="index-subtitle" style="font-size: 1rem">3° LA INTEGRAL INDEFINIDA DE FUNCIONES DE UNA VARIABLE</a>
      </div>
      <div class="p-2">
        <a class="index-subtitle" style="font-size: 1rem">4° LA INTEGRAL DEFINIDA DE FUNCIONES DE UNA VARIABLE</a>
      </div>
    </div>
  </section>
  <form id="frmregistro">
    <div class="modal fade" id="modal-registro" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
      aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Registro</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <div class="form-group">
              <label for="cbotipo" class="col-form-label">Seleccione:</label>
              <select name="cbotipo" id="cbotipo" class="form-control">
                <option value="1">Alumno</option>
                <option value="2">Apoderador</option>
                <option value="3">Profesor</option>
              </select>
            </div>
            <div class="form-group">
              <div class="row">
                <div class="col-6">
                  <label for="txtnombre" class="col-form-label">Nombres:</label>
                  <input type="text" class="form-control" id="txtnombre">
                </div>
                <div class="col-6">
                  <label for="txtapellidos" class="col-form-label">Apellidos:</label>
                  <input type="text" class="form-control" id="txtapellidos">
                </div>
              </div>
            </div>
            <div class="form-group">
              <div class="row">
                <div class="col-6">
                  <label for="txtfechanacimiento" class="col-form-label">Fecha Nacimiento:</label>
                  <input type="text" class="form-control" id="txtfechanacimiento" name="txtfechanacimiento" />
                </div>
                <div class="col-6">
                  <label for="txtcorreo" class="col-form-label">Correo:</label>
                  <input type="text" class="form-control" id="txtcorreo">
                </div>
              </div>
            </div>
            <div class="form-group">
              <div class="row">
                <div class="col-6">
                  <label for="txttelefono1" class="col-form-label">Telefono 1:</label>
                  <input type="text" class="form-control" id="txttelefono1">
                </div>
                <div class="col-6">
                  <label for="txttelefono2" class="col-form-label">Telefono 2:</label>
                  <input type="text" class="form-control" id="txttelefono2">
                </div>
              </div>
            </div>
            <div class="form-group">
              <div class="row">
                <div class="col-6">
                  <label for="cbocountry" class="col-form-label">Pais:</label>
                  <select name="cbocountry" id="cbocountry" class="form-control">
                  </select>
                </div>
                <div class="col-6">
                  <label for="cbostate" class="col-form-label">Estado/Region/Departamento:</label>
                  <select name="cbostate" id="cbostate" class="form-control">
                  </select>
                </div>
              </div>
            </div>
            <div class="form-group">
              <div class="row">
                <div class="col-6">
                  <label for="cbocity" class="col-form-label">Ciudad:</label>
                  <select name="cbocity" id="cbocity" class="form-control">
                  </select>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-footer">
            <button type="submit" class="btn btn-primary">Registrar</button>
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
          </div>
        </div>
      </div>
    </div>
  </form>

  <form id="frminiciosesion">
    <div class="modal fade" id="modal-iniciosesion" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
      aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Ingrese</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <div class="form-group">
              <label for="txtusuario" class="col-form-label">Correo:</label>
              <input type="text" class="form-control" id="txtusuario">
            </div>
            <div class="form-group">
              <label for="txtpassword" class="col-form-label">Contraseña:</label>
              <input type="text" class="form-control" id="txtpassword">
            </div>
          </div>
          <div class="modal-footer">
            <button type="submit" class="btn btn-primary">Ingresar</button>
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
          </div>
        </div>
      </div>
    </div>
  </form>
  <script>
    $(document).ready(function () {
      $('#txtfechanacimiento').datepicker({
        language: 'es',
        format: 'dd/mm/yyyy',
        autoclose: true
      });

      $(".profesor").click(function () {
        window.location = "http://127.0.0.1:5500/web/vista/profesor.html"
      });

      $(".alumno").click(function () {
        window.location = "http://127.0.0.1:5500/web/vista/alumno.html"
      });

      $(".padres").click(function () {
        window.location = "http://127.0.0.1:5500/web/vista/padres.html"
      });
    });
  </script>
  <script src="js/configuracion.js"></script>
  <script src="js/cbo-index.js"></script>
  <script src="js/index.js"></script>
</body>

</html>